function [v] = isabelian(a)
% ISABELIAN - Returns 'false' since LGGL is not abelian.
% function [v] = isabelian(a)

% WRITTEN BY       : Kenth Engų, 1997.10.09
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

v = 0;
return;
